lib64qmobipocket1-4.12.5-1.mga4.x86_64.rpm


Advertisement

Description

lib64qmobipocket1 - Runtime library for qmobipocket

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates x86_64
Package name lib64qmobipocket1
Package version 4.12.5
Package release 1.mga4
Package architecture x86_64
Package type rpm
Installed size 31.96 KB
Download size 19.34 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Runtime library for qmobipocket

Alternatives

Package Version Architecture Repository
lib64qmobipocket1 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qmobipocket1 == 2:4.12.5-1.mga4
lib64qmobipocket1(x86-64) == 2:4.12.5-1.mga4
libqmobipocket.so.1()(64bit) -

Download

Type URL
Binary Package lib64qmobipocket1-4.12.5-1.mga4.x86_64.rpm
Source Package kdegraphics-mobipocket-4.12.5-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qmobipocket1 rpm package:
    # urpmi lib64qmobipocket1

Files

Path
/usr/lib64/libqmobipocket.so.1
/usr/lib64/libqmobipocket.so.1.0.0

Changelog

See kdegraphics-mobipocket-4.12.5-1.mga4.x86_64.rpm changelog.

See Also

Package Description
lib64qt3-3.3.8b-33.2.mga4.x86_64.rpm Qt3 - Shared libraries
lib64qt3-3.3.8b-33.3.mga4.x86_64.rpm Qt3 - Shared libraries
lib64qt3-3.3.8b-33.4.mga4.x86_64.rpm Qt3 - Shared libraries
lib64qt3-mysql-3.3.8b-33.2.mga4.x86_64.rpm MySQL plugin for Qt
lib64qt3-mysql-3.3.8b-33.3.mga4.x86_64.rpm MySQL plugin for Qt
lib64qt3-mysql-3.3.8b-33.4.mga4.x86_64.rpm MySQL plugin for Qt
lib64qt3-odbc-3.3.8b-33.2.mga4.x86_64.rpm ODBC plugin for Qt
lib64qt3-odbc-3.3.8b-33.3.mga4.x86_64.rpm ODBC plugin for Qt
lib64qt3-odbc-3.3.8b-33.4.mga4.x86_64.rpm ODBC plugin for Qt
lib64qt3-psql-3.3.8b-33.2.mga4.x86_64.rpm PostgresSQL plugin for Qt
lib64qt3-psql-3.3.8b-33.3.mga4.x86_64.rpm PostgresSQL plugin for Qt
lib64qt3-psql-3.3.8b-33.4.mga4.x86_64.rpm PostgresSQL plugin for Qt
lib64qt3-sqlite-3.3.8b-33.2.mga4.x86_64.rpm Sqlite 2 plugin for Qt
lib64qt3-sqlite-3.3.8b-33.3.mga4.x86_64.rpm Sqlite 2 plugin for Qt
lib64qt3-sqlite-3.3.8b-33.4.mga4.x86_64.rpm Sqlite 2 plugin for Qt
Advertisement
Advertisement